<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

echo"
Добро пожаловать в хижину гномов!<br/>";
$text = @file("MySql/base123/clan/zam/$udata[23].dat");
$count=count($text);

for($i=0; $i<$count; $i++){
$data = explode("|",$text[$i]);
if(trim($data[1])==$log){
echo"<br/><a href=\"zamclan.php?$sd\">В меню заместителя клана</a>";
echo"<br/><a href=\"ali.php?$sd\">Альянс</a>";
echo"<br/><a href=\"clanlist.php?$sd\">Список кланов</a>";
echo"<br/><a href=\"sclan.php?$sd\">Склады кланов</a>";
echo"<br/><a href=\"sendaden.php?$sd\">Операция с аденами</a>";
echo"<br/><a href=\"sendcol.php?$sd\">Операция с Coin of Luck</a>";
include_once"include/down.php";
exit;}}
echo"<br/><a href=\"clan.php?$sd\">Кланы</a>";
echo"<br/><a href=\"ali.php?$sd\">Альянс</a>";
echo"<br/><a href=\"clanlist.php?$sd\">Список кланов</a>";
echo"<br/><a href=\"sclan.php?$sd\">Склады кланов</a>";
echo"<br/><a href=\"sendaden.php?$sd\">Операция с аденами</a>";
echo"<br/><a href=\"sendcol.php?$sd\">Операция с Coin of Luck</a>";
}else{echo"<small>Пароль или логин неверен!";}

include_once"include/down.php";
?>







